/* Turn off cms panel */
/*body .cmsPanel {*/

@media (max-width: 480px) {
	.cmsPanel {
		display:none;
	}
	body #globalWrapper {
		margin-bottom: 0;
	}
	body .push {
		display: none;
	}
	body {
		min-width:320px;
		overflow-x:hidden;
	}
	#footer .mainColumn { padding: 0; }
	body #footer {
		text-align: center;
		font-size:10px;
	}
	body .footerLinks {
		display:none;
	}
	body .footerLinkList {
		display: none;
	}
	body #footer .socialLinks li { margin: 0 10px; }
	body #footer .socialLinks {
		display:inline-block;
		float:none;
		margin: 12px auto 26px auto;
		width: auto;
	}
	.footerLinkList a { padding-left: 6px; }
	.footerLinkList li { margin-left: 6px;  }
	body .location.closest .locationLeft {
		width:100%;
	}
	body .copyrightAndPolicy {
		text-transform: uppercase;
		float:none;
		margin:auto;
		padding-top: 12px;
	}
	body .copyrightAndPolicy .copyright {
		width: 100%;
		display: block;
		margin-bottom: 18px;
	}
	body #globalLinks, body #currentLocation {
		display:none;
	}
	body .mainColumn, body #pageTitle {
		width:100%;
	}
	body .contentWrap {
		padding:54px 18px;
	}
	body .locationTop {
		display:none;
	}
	body #topNav {
		background-image: url('../img/nav/bg_header_mobile.png');
		height:69px;
	}
	body #mainLinks {
		display:none;
	}
	body #mainNavLogo {
		position:absolute;
		top:10px;
		left: 15px;
	}
	body #mainNavLogo img {
		height:51px;
		width:auto;
	}
	body #topNav .clear {
		display:none;
	}
	body .mobile-trigger {
		display:block;
		width:39px;
		height:39px;
		background:url('../img/nav/mobile_menu_trigger.png') no-repeat;
		float:right;
		margin-top:14px;
		margin-right:15px;
		cursor:pointer;
	}
	body #mobileNav {
		margin-right: 0;
		float:none;
		clear:none;
		padding: 19px 0;
		background-color:#710400;
	}
	body #mobileNav .nav-item {
		width:100%;
		display:block;
		border-top:1px solid #3b0301;
	}
	body #mobileNav .nav-item:last-child {
		border-bottom:1px solid #3b0301;
	}
	body #mobileNav .nav-item {

	}
	body #mobileNav .nav-item a {
		line-height:36px;
		margin-left:16px;
		color:#fff;
		text-transform: uppercase;
		font-size:18px;
		font-weight:normal;
		display:block;
		width:100%;
		background-image:url('../img/nav/mobile_nav_item_arrow.png');
		background-position:90% center;
		background-size:6px 13px;
		background-repeat: no-repeat;
	}

	body div#pageWrap {
		top:0;
		overflow-x:hidden;
	}

	body .contentTwoColumn.left, body .contentTwoColumn.right {
		float:none;
		width:100%;
	}

	body .rewardsLocationButtons {
		right:0;
	}

	body .rewardsLocationForm .location-search {
		width:250px;
		font-size:12px;
	}

	body #cboxContent .title {
		font-size:18px;
		padding: 15px 0;
	}

	body div#topNav {
		height:69px;
	}

	body #ffe {
		height:310px;
		margin-bottom:13px;
		width:100%;
	}
	body .flexslider {
		margin-top: 0px;
	}
	body .flex-control-nav {
		display:none;
	}
	body .scrollable .controls {
		display:none;
		width:268px;
	}

	body .showcase-content {
		width:320px;
		margin-top: 8px;
	}

	body .showcase-slide img {
		width:320px;
		height:310px;
		margin-top:-8px;
	}

	body .generated-ffe {
		margin:0;
	}
	body .flexslider .flex-direction-nav {
		display:none;
	}
	body #colorStrip, body .colorbar {
		background-image: url('../img/nav/color_strip_mobile.png');
		background-repeat: repeat-x;
		background-position: top left;
		margin-left:0;
		width:100%;
		display:none;
	}

	body h1 {
		font-size: 32px;
	}

	body #pageTitle {
		padding-top: 0;
		display:none;
	}

	body.section-home #pageTitle {
		/*display:block;*/
	}

	body.section-nro .contentWrap {
		padding-bottom: 72px;
	}
	body.section-nro #nro-content {
		width: auto !important;
		float: none !important;
	}
	body.section-nro #nro-content img {
		max-width: 100%;
		display: block;
		margin: 0 auto;
	}
	body.section-nro #nro-content img.header-right {
		margin-bottom: 12px;
	}
	body.section-nro #nro-content img.no-mobile {
		display: none;
	}
	body.section-nro #nro-rsvp {
		display: none;
	}
	body.section-nro a#mobile-order-now {
		position: fixed;
		display: block;
		bottom: 0;
		left: 0;
		width: 100%;
		padding: 0;
		text-align: center;
	}
	body.section-nro a#mobile-order-now img{
		width: 100%;
		height: auto;
		display: block;
	}
	body #menuContain {
		width:320px;
		display:block;
		margin:auto;
		position:static;
	}
	body #menuContain h1 {
		text-align:center;
	}
	body #menuContain .itemInfo h1 {
		text-align: left;
	}
	body #menuContain .clear {
		/*display:none;*/
		clear:none;
	}
	body #menuContain .mobile-clear {
		/*display:none;*/
		clear:both;
	}
	body .thumbRow {
		width:290px;
		margin:auto;
		padding:0;
	}
	body .mobileItemContain {
		display:none;
	}
	body .itemContentContain {
		border:none;
	}
	body .itemContentContain .socials {
		display:none;
	}
	body .itemContentContain .closeItem {
		display:none;
	}
	body .itemthumb, body .itemthumb .overlay {
		width:140px;
		height:127px;
	}
	body .itemthumb .overlay {
		background-image: url(../img/css/menu/itemThumb_white_mobile.png);
	}
	body .itemthumb:hover .overlay, body .itemthumb.hover .overlay, body .itemthumb .overlay.active, body .itemthumb.active .overlay {
		background-image: url(../img/css/menu/itemThumb_red_mobile.png);
	}
	body .itemthumb.active .redbar {
		display:none;
	}
	body .itemthumb .itemname {
		font-size: 12px;
		width:128px;
		height:25px;
		top:94px;
		left:4px;
	}
	body .itemthumb .thumbimage {
		width:132px;
		height:89px;
		top:5px;
		left:4px;
		padding-right: 0;
	}
	body .itemthumb {
		padding-right:0;
	}
	body .thumbRow:nth-child(odd) .itemLink:nth-child(odd) .itemthumb {
		padding-right: 9px;
	}
	body .thumbRow:nth-child(even) .itemLink:nth-child(even) .itemthumb {
		padding-right: 9px;
	}
	/*body .itemLink:nth-child(odd) .itemthumb {
		padding-right: 9px;
	}*/
	body .itemthumb .thumbimage img {
		width:132px;
		height:auto;
	}
	body .itemContent {
		width:100%;
	}
	body .itemInfo {
		width:240px;
		padding:10px 15px;
		margin-top: 0;
		float:none;
	}
	body .itemImage {
		width:240px;
		padding-top: 10px;
		padding-bottom: 10px;
		margin:auto;
		float:none;
	}
	body #navHold {
		width:100%;
		position:absolute;
		top:0;
		left:0;
	}
	body div#sideNavEl {
		position: absolute;
		/*margin-left: -33px;*/
		right:-188px;
		top:6px;
	}
	body div#sideNavEl.fixed {
		position:fixed;
		margin-left: 0;
	}
	body div#menuNav {
		height:100%;
	}
	body div#sideNavEl div.middle a.allergen-mobile-link {
		display:block;
	}
	body div#sideNavEl div.middle a.allergen-link {
		display:none;
	}
	body div#sideNavEl .changeLocationLink {
		width: 70px;
		float: right;
	}
	body div#sideNavEl div.middle a {
		line-height: 12px;
	}
	body div#sideNavEl .backToTopLink {
		display:inline;
	}
	body .hide-on-mobile {
		display:none !important;
	}
	body .mobile-only {
		display:block;
	}
	body .mobile-only.inline-block {
		display:inline-block;
	}
	body .calories {
		display: none;
	}
	body .userpics {
		display: none;
	}
	body .socials {
		width:290px;
		margin:auto;
		float:none;
	}
	body .socials .menuSocialButton {
		width:auto;
	}
	body .itemImage img {
		width:240px;
		height:auto;
	}
	body .itemInfo h1 {
		margin-bottom: 15px;
		margin-top: 35px;
	}
	body .closeItem {
		margin-left:-4px;
	}
	body .menu-separator-promo div, body .menu-separator-promo img {
		display:none;
	}
	body .mobile-menu-trigger {
		display:block;
		position:absolute;
		left:-19px;
		width:56px;
		height:41px;
		background-image: url('../img/css/menu/trigger_menu.png');
		background-size: 56px 41px;
		cursor:pointer;
	}

	div.simpleImageLink img.mobile-image, img.mobile-image {
		display:block;
	}

	div.simpleImageLink img.original-image, img.original-image, .flexslider .slides img.original-image {
		display:none;
	}

	body div.column.twoThird, body div.column.oneThird, body div.column.oneHalf {
		width:278px;
		height:auto;
		margin:auto;
		float:none;
		margin-bottom: 10px;
	}

	body div.column.twoThird .body, body div.column.oneThird .body, body div.column.oneHalf .body {
		padding:0;
	}

	body div.column.twoThird .body p, body div.column.oneThird .body p, body div.column.oneHalf .body p {
		padding:0;
	}

	body div.burgerHub div.columnInterior {
		height:205px;
	}

	/* Yummmm Card  Widget */
	body div.giftCard div.headline {
		float: right;
		color: white;
		text-align: right;
		margin-top: 0;
		margin-right: 18px;
	}

	body div.giftCard a.readMore {
		margin-top: 10px;
		float: right;
		margin-right: 18px;
		margin-bottom: 15px;
	}

	body #eClubSignUp td {
		float:left;
	}

	body #EclubBirthdateYear {
		left:20px;
		margin-top:76px;
	}

	body .rrForm input {
		width:250px;
		margin-right:0;
	}

	body .rrForm .radioBtns, body .rrForm .checkBtns {
		width:auto;
	}

	body .rrForm .checkBtns .checkbox.wider {
		width:250px;
		float:none;
	}

	body .rrForm p.userQuestion {
		width:250px;
		margin-top: 15px;
		margin-right:0;
		padding-right: 0;
	}

	body #eClubSignUp .submit {
		margin-top: 25px;
		margin-bottom: 15px;
	}

	/* Locations */

	body #locationTop .half {
		display:none;
	}
	body #locationTop .rightHalf, body #locationTop .rightHalf.hasNoLocation {
		display:block;
		float:none;
		width:100%;
	}

	body #locationTop .rightHalf #rightHeaderInner {
		margin-left: 0;
		text-align:center;
	}

	body #locationTop .locationName {
		margin-bottom: 27px;
	}

	body #changeLocationFormCont {
		text-align: center;
	}

	body #changeLocationFormCont .customInput .middle {
		width:270px;
	}
	body #changeLocationFormCont .customInput .middle input {
		font-size:18px;
		color:#999;
		text-align: center;
	}
	body #rightHeaderInner div#numLocations {
		margin-top:0;
	}

	body #locationTop .customInput {
		display:inline-block;
		width:290px;
	}

	body input#findBtn {
		margin-top: 30px;
		margin-left: 0;
		width:282px;
	}

	body .location {
		padding: 0;
	}
	body div.location:hover, body div.location.hover {
		border:0;
		padding:0;
		border-radius: 0;
	  -webkit-border-radius: 0;
	  -moz-border-radius: 0;
	}
	body .location.closest.hover, body .location.closest:hover {
		border: 2px solid #e9c7a4;
	  border-radius: 7px;
	  padding: 15px 0;
	  -webkit-border-radius: 7px;
	  -moz-border-radius: 7px;
	}
	body .locationForm .error-message {
		margin-top:-60px;
		margin-bottom: 60px;
	}
	body div.locationName {
		font-size:32px;
	}
	body .locationLeft {
		width:100%;
		float:none;
		text-align: center;
		margin-left:0;
	}
	body .locationLeft .address, body .locationLeft .hours {
		width:120px;
		font-size:11px;
	}

	body .location .linkButtonEl {
		margin-bottom: 5px;
		width:132px;
		margin-right: 5px;
		margin-left: 3px;
	}

	body .location .linkButtonEl:nth-child(even) {
		margin-left: 0;
		margin-right: 3px;
	}

	body .location .allergenButtonEl {
		margin-bottom: 12px;
		width:268px;
		display:inline-block;
		margin-right: 8px;
		margin-left: 2px;
	}

	body .locationLeft .address {
		margin-left:10px;
		text-align: left;
	}

	body .locationLeft .hours {
		float: right;
	}

	body .locationLeft .hoursHeader {
		font-size:14px;
		text-align:left;
	}

	body .locationRight {
	    float: none;
	    margin-right: 0;
	    text-align: center;
	}
	body .locationRight img.gmap {
	  /*width:268px;*/
	  width:98%;
	  height:auto;
	  margin-top: 25px;
	  margin-bottom: 25px;
	}
	body .contentRule.locationRule {
		margin-top: 23px;
	}
	body .locationRight .mapActions {
		display: inline-block;
		margin-top: 8px;
	}
	body .locationRight .mapActions a {
		margin-right: 6px;
	}

	body .location.closest .locationRight .mapActions a {

	}
	body .location .locationRight .mapActions a:nth-child(2) {
		margin-right: 0;
	}

	body .location .locationIndex {
		display:none;
	}

	body #footer .mainColumn {
		padding: 0;
	}


	body .waitlist {
		margin: 0 auto 12px;
    max-width: 98%;
	}

	body .waitlist.nowait {
		font-size: 18px;
		text-align: center;
		padding: 14px 10px;
	}


	body.section-locations #promo-banner {
		padding-top: 0;
		margin-bottom: 24px;
	}

	body.section-menu #promo-banner {
		padding: 40px 18px 0;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

}
